/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/*.SWPControl {
  background: #FFFF89;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 600 !important;
  padding:10px;
  border-radius: 3px;
  box-shadow: 0 -0.085em 0 0 rgba(102, 52, 0, 0.2) inset, 0 0 3px 0 rgba(254, 255, 187, 0.5) inset;
  color: #000;
}
*/
.woocommerce-checkout-review-order .blockUI.blockOverlay{
    background-color: transparent !important; 
}
.collapseButton {
    color: #193D98;
	font-size: 14px;
    line-height: 1.4;
	font-weight: 700;
    text-decoration: none;
}
.collapseButton:hover{
	cursor: pointer;
}
.collapseButton img{
	margin-left: 5px;
	display: inline-block;
}
.collapseButton img.coll-up{
	transform: rotate(180deg);
}
/*span.SWPTitle::before {
    color: #000;
    content: "☻";
    font-size: 27px;
    line-height: 22px;
    display: inline-block;
    animation: credits 1s infinite;
    -webkit-animation: credits 1s infinite;
    animation-name: credits;
    -webkit-animation-name: credits;
    transition: all 0.3s linear 0s;
}
@keyframes credits {
        0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
        40% {transform: translateY(-10px);}
        60% {transform: translateY(-5px);}
}
@-webkit-keyframes credits {
        0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
        40% {-webkit-transform: translateY(-10px);}
        60% {-webkit-transform: translateY(-5px);}
}*/
html body{
	background: #F3F4F6;
}
body .wd-page-content {
    background-color: rgb(243, 244, 246);
}
.error404 #main-content{
	padding-bottom: 60px;
}
.error404 h1 {
    text-align: center;
    font-size: 40px;
    padding: 40px 0;
}
.error404 .page-header:before{
	content: none;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0;
}
a.wd-entities-title:hover, .wd-entities-title a:hover {
    color: #193D98;
}
.cs-visible-sm,
.cs-visible-lg{
	display: none;
}
.font12{
	font-size: 12px;
	line-height: 1.2;
}
.font14{
	font-size: 14px;
	line-height: 1.2;
}
.font16{
	font-size: 16px;
	line-height: 1.2;
}
.font18,
.font18 p{
	font-size: 18px;
	line-height: 1.6;
}
.font26{
	font-size: 26px;
	line-height: 1.3;
}
.font36{
	font-size: 36px;
	line-height: 1.2;
}
.font38{
	font-size: 38px;
	line-height: 1.2;
}
.font50{
	font-size: 50px;
	line-height: 1.3;
}
.font70{
	font-size: 70px;
	line-height: 1.4;
}
.font-medium{
	font-weight: 500;
}
.font-bold{
	font-weight: 700;
}
.font-exbold{
	font-weight: 800;
}
.font-black{
	font-weight: 900;
}
.text-up{
	text-transform: uppercase;
}
.color1{
	color: #141414;
}
.color-white{
	color: #ffffff;
}
.mb0{
	margin-bottom: 0 !important;
}
a.link-und{
	text-decoration: underline;
}
.flex1{
	display: flex;
	align-items: center;
	gap: 8px;
}
.js-sb{
	justify-content: space-between;
}
.btn1{
	display: inline-block;
	background-color: rgba(25,61,152,0.1);
	color: #193D98;
	font-size: 11px;
	line-height: 44px;
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 14px;
}
.btn1:hover{
	background-color: #193D98;
	color: #ffffff;
}
.btn2{
	display: inline-block;
	background-color: #193D98;
	color: #ffffff;	
	font-size: 11px;
	line-height: 44px;
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 14px;
}
.btn2:hover{
	background-color: rgba(25,61,152,0.1);
	color: #193D98;
}
.wd-arrow-inner:after {
    font-weight: 900;
}
/* Header */
header .whb-col-1 :is(.whb-col-left,.whb-mobile-left) {
    margin-inline: 0;
}
header .whb-col-1 :is(.whb-flex-row,.whb-column) {
    justify-content: space-between;
	gap: 5px;
}
header .wd-header-text,
header .wd-header-nav{
    flex: none;
	padding-inline: 0;
}
header .wd-header-text.head-ss-box{
	margin-right: 15px;
	margin-left: 10px;
}
header .site-logo {
    padding-inline: 0;
	margin-right: 10px;
}
header .wd-logo {
    display: inline-block;
    background: #ffffff;
    height: 70px;
    padding: 0 25px;
    border-radius: 14px;
}
header li.menu1 .wd-dropdown-menu.wd-design-aside{
	padding-left: 0;
}
header .wd-nav.menu > li.menu1 > a {
    padding: 0 30px;
    height: 70px;
    background: #193D98;
    align-items: center;
    gap: 10px;
}
header .wd-nav.menu > li.menu1 > a:hover{
	cursor: pointer;
}
header .wd-nav.menu > li.menu1 > a img{
	margin: 0;
}
header .wd-nav.menu > li.menu1.wd-opened > a img{
	display: none;
}
header .wd-nav.menu > li.menu1.wd-opened > a:before{
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url(/wp-content/uploads/2026/02/ico-close.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
header .wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:after{
	content: none;
}
header .searchform input[type="text"] {
    padding-inline-end: 60px;
	border-radius: 14px;
	padding-left: 30px;
	border: 0;
}
header .head-ss{
	display: inline-block;
	width: 70px;
	line-height: 70px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 14px;
}
header .head-ss:hover,
header .wd-tools-element>a:hover{
	box-shadow: 0px 0px 15px rgba(20, 20, 20, 0.15);
}
header .wd-tools-element>a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 90px;
    color: var(--wd-header-el-color);
    line-height: 1;
    text-decoration: none !important;
    padding-inline: 0;
    background: #ffffff;
    border-radius: 14px;
    flex-direction: column;
    gap: 7px;
}
header .wd-tools-element .wd-tools-text {
    margin-inline-start: 0 !important;
    text-transform: none;
    white-space: nowrap;
    font-weight: 700;
    font-size: 12px;
	font-family: "Nunito Sans", Arial, Helvetica, sans-serif;
}
header .wd-account-style-icon:not(.wd-with-username) .wd-tools-text {
    display: inline-block;
}
header .wd-tools-element.wd-header-wishlist .wd-tools-icon {
    flex-direction: column;
}
header .wd-tools-element.wd-design-1.wd-with-count.wd-header-wishlist .wd-tools-count {
    margin-inline-start: 0;
    margin-top: 9px;
}
header .wd-header-cart.wd-design-2 .wd-tools-text {
    margin-inline-start: 0;
}
header .wd-tools-element:hover>a {
    color: #141414;
}
header .wd-header-compare.wd-tools-element.wd-design-1.wd-with-count .wd-tools-count {
    position: absolute;
    right: -9px;
    top: -5px;
    margin: 0;
    width: 15px;
    height: 15px;
    background: #193D98;
    color: #ffffff;
    font-size: 9px;
    line-height: 15px;
    text-align: center;
    border-radius: 50%;
}
header .wd-dropdown-menu.wd-design-aside .wd-sub-menu-wrapp {
    border-radius: 0;
    background-color: #F3F4F6;
    box-shadow: none;
}
header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu {
    background-color: #F3F4F6;
    border-radius: 0;
	box-shadow: none !important;
	padding-right: 40px;
	max-width: 360px;
	border-right: 1px solid rgb(25 61 152 / 5%);
}
header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li>a {
    padding: 20px;
    color: #193D98;
    font-weight: 800;
    font-size: 15px;
    line-height: 1.2;
	border-radius: 14px;
	gap: 20px;
}
header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li:hover>a, 
header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li.wd-opened>a {
    background-color: rgb(25 61 152 / 10%);
    color: #193D98;
}
header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li>a .wd-nav-img[src$=".svg"] {
    filter: none !important;
	width: 28px !important;
    height: 28px !important;
    margin: 0;
}
header .wd-dropdown-menu.wd-design-aside .wd-sub-menu-wrapp>.wd-sub-menu>li.menu-item-has-children>a:after{
	content: none;
}
header .wd-dropdown-menu.wd-design-aside .wd-dropdown {
    inset-inline: 360px 0;
	padding-left: 40px;
}
header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical.wd-design-default {
    --nav-gap-v: 0;
    --nav-pd: 0;
    --nav-bg-hover: rgb(25 61 152 / 5%);
    --nav-border: 0;
    --nav-radius: 0;
    border: 0;
    border-radius: 0;
	gap: 15px;
}
header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical>li {
    flex: 1 1 48%;
    max-width: 49%;
    width: 50%;
}
header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical.wd-design-default>li>a {
    min-height: 70px;
    font-size: 16px;
    text-transform: unset;
    border: none;
    border-radius: 14px !important;
    padding: 0 30px;
    display: flex;
    background: #ffffff;
}
header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical.wd-design-default>li>a:hover{
	background: rgb(25 61 152 / 5%);
}
/**/
.wd-posts .blog-design-meta-image.wd-add-shadow .wd-post-inner {
    padding: 10px 10px 0;
}
.wd-posts .blog-style-bg .wd-post-content {
    padding: 15px 10px 20px;
}
.wd-posts .wd-post .wd-post-title {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
}
.wd-posts .wd-post .wd-post-title a{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;	
}
.wd-posts .wd-post .wd-post-title a:hover{
	color: #193D98;
}
.wd-posts .wd-post .wd-post-excerpt{
	font-size: 15px;
	line-height: 1.2;
}
.wd-posts .wd-post-date.wd-style-default {
    color: #193D98;
    font-size: 12px;
	line-height: 14px;
    font-weight: 600;
}
.wd-posts .wd-post-date time {
    display: flex;
    gap: 6px;
}
.wd-posts .wd-post .wd-post-thumb{
	border-radius: 8px !important;
}
.single-post .wd-content-layout {
    padding-block-start: 20px;
}
/**/
div.wd-page-title.page-title{
	padding-top: 15px;
	padding-bottom: 10px;
}
div.wd-page-title.page-title h1{
	order: 2;
}
div.wd-page-title .container {
    gap: 40px;
}
.yoast-breadcrumb {
    font-size: 14px;
	line-height: 1.2;
}
.yoast-breadcrumb a{
	color: #141414;
}
.yoast-breadcrumb span.breadcrumb_last{
	color: rgb(20 20 20 / 50%);
}
/**/
.wd-products .wd-product{
	border-radius: 14px;
}
.wd-products .wd-product:hover .product-wrapper {
   transform: none !important;
	box-shadow: 0 0 10px rgba(0,0,0,0.12) !important;
	-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.wd-products .wd-product:hover .content-product-imagin{
	margin-bottom: 0 !important;
}
.wd-products .wd-product .product-wrapper{
	padding: 20px;
	box-shadow: none !important;
	-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.wd-products .wd-product .product-wrapper .product-element-top{
	border-radius: 0;
	overflow: visible;
}
.wd-product .wd-entities-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
	font-size: 15px;
    line-height: 1.2;
}
.wd-products .wd-product .loop-compare {
    display: inline-block;
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
}
.wd-products .wd-product .loop-compare a {
    width: auto;
    height: auto;
}
.loop-compare .wd-compare-icon>a:before,
.wd-compare-icon>a:before {
    content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url(/wp-content/uploads/2026/02/ico-cmp-loop.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.wd-products .wd-product .product-labels .product-label.onsale {
    background-color: #FF3301;
}
.wd-products .wd-product .product-labels {
    top: 0;
    inset-inline-start: 0;
	position: absolute;
}
div.labels-rounded-sm .product-label {
    border-radius: 8px;
	font-size: 12px;
    font-weight: 800;
	padding: 3px 10px;
}
.product-labels .out-of-stock.product-label{
	display: none;
}
.wd-products .wd-product .product-element-bottom{
	gap: 10px;
}
.wd-products .wd-product .price .amount,
.compare-basic .product-wrapper .price .amount{
    font-size: 18px;
    color: #141414;
    font-weight: 700;
}
.wd-products .wd-product .price del .amount,
.compare-basic .product-wrapper .price del .amount{
    font-size: 12px;
    color: #141414;
    font-weight: 300;
	display: block;
}
.wd-products .wd-product .price,
.compare-basic .product-wrapper .price{
    display: flex;
    align-items: center;
    gap: 6px;
}
.wd-products .wd-product .price del,
.compare-basic .product-wrapper .price del{
	order: 2;
}
.wd-products .wd-product .wd-stock-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 10px !important;
}
.stock-status.in-stock{
	color: #2DBE40;
}
.stock-status.backorder{
	color: #193D98;
}
.wd-products .wd-product .wd-stock-info .stock-qty{
	color: rgb(20 20 20 / 50%);
}
.wd-products .wd-add-btn-replace .add-to-cart-loop:hover span {
    transform: none;
}
.wd-products .wd-add-btn-replace .add-to-cart-loop:before,
.wd-products .wd-add-btn-replace .add-to-cart-loop:after{
	content: none;
}
.wd-products .wd-product.wd-hover-fw-button .wd-add-btn>a{
	border-radius: 14px;
}
.wd-products .wd-product.wd-hover-fw-button .wd-add-btn .add-to-cart-loop span {
    padding: 0;
    line-height: 44px;
    font-size: 11px;
}
.wd-products .wd-product.wd-hover-fw-button .wd-add-btn {
    display: flex;
	gap: 4px;
}
/* products-list */
.wd-products .wd-product.product-list-item .product-wrapper {
    align-items: flex-start;
    gap: 40px;
    padding: 30px;
}
.wd-products .wd-product.product-list-item .product-element-top {
    flex: 0 0 180px;
}
.wd-products .wd-product.product-list-item .wd-add-btn {
    flex-wrap: nowrap;
    gap: 4px;
}
.wd-products .wd-product.product-list-item .wd-add-btn>a{
    text-transform: uppercase;
    color: rgb(25, 61, 152);
    background: rgba(25, 61, 152, 0.1);
	border-radius: 14px;
}
.wd-products .wd-product.product-list-item .wd-add-btn>a span{
	font-weight: 800;
    font-size: 11px;	
	padding: 0 32px;
	white-space: nowrap;
}
.wd-products .wd-product.product-list-item .wd-add-btn>a:hover{
    color: rgb(255, 255, 255);
    background: rgb(25, 61, 152);
}
.wd-products .wd-product.product-list-item .wd-entities-title>a{
		color: #141414;
}
.wd-products .wd-product.product-list-item .wd-stock-info {
    justify-content: flex-start;
    gap: 8px;
}
/**/
.wd-wishlist-btn.wd-action-btn.wd-style-icon>a {
    width: 44px;
    height: 44px;
    border-radius: 14px;
    background: #E8ECF5;
}
.wd-wishlist-btn.wd-wishlist-icon>a:before {
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    background-image: url(/wp-content/uploads/2026/02/ico-whl-loop.svg);
}
.wd-wishlist-btn.wd-wishlist-icon>a:hover:before{
	background-image: url(/wp-content/uploads/2026/02/ico-whl-loop-add.svg);
}
.wd-wishlist-btn.wd-wishlist-icon>a.added:before{
	background-image: url(/wp-content/uploads/2026/02/ico-whl-loop-add.svg);
}
.wd-wishlist-btn.wd-wishlist-icon>a:after{
	content: none;
}
.wd-wishlist-btn.wd-action-btn.wd-style-icon .wd-added-icon{
	display: none;
}
.woocommerce-page #main-content {
    padding-top: 15px;
}
.return-to-shop a.button{
	border-radius: 14px;
}
.wd-popup-added-cart .added-to-cart a{
	border-radius: 14px;
	line-height: 1;
    font-size: 11px;
    padding: 0 30px;
}
.shopping-cart-widget-footer .woocommerce-mini-cart__buttons a.button{
	border-radius: 14px;
	line-height: 1;
	font-size: 11px;
}
.cart-totals-inner a.checkout-button{
	border-radius: 14px;
	height: 60px;
	font-size: 13px;
	line-height: 1.2;
}
.wd-notice.wd-success, .wpcf7 form.sent .wpcf7-response-output, .mc4wp-success, .woocommerce-message {
    background-color: #193D98;
}
/**/
.widget .wpb_category_n_menu_accordion #menu-katalog li a {
	background: transparent;
    display: flex;
	align-items: center;
    gap: 12px;
    padding: 8px 0;
    border: 0;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 600;
    color: #141414 !important;
}
.widget .wpb_category_n_menu_accordion #menu-katalog li a:hover,
.widget .wpb_category_n_menu_accordion #menu-katalog li.current-menu-item a{
	color: #193D98 !important;
}
.widget .wpb_category_n_menu_accordion #menu-katalog li a img {
    max-width: 20px;
    filter: grayscale(100%);
}
.widget .wpb_category_n_menu_accordion #menu-katalog li a:hover img,
.widget .wpb_category_n_menu_accordion #menu-katalog li.current-menu-item a img{
	filter: none;
}
.wpb_category_n_menu_accordion ul#menu-katalog li>a>span.wpb-submenu-indicator {
    width: 16px;
    font-size: 16px;
}
.wpb_category_n_menu_accordion #menu-katalog ul.children, 
.wpb_category_n_menu_accordion #menu-katalog ul.sub-menu {
    margin: 0 0 0 33px !important;
}
@media(max-width: 1360px){
	.container{
		max-width: 1170px;
	}
	header .whb-top-bar-inner {
        height: auto;
		padding-top: 10px;
    }
	header .whb-general-header-inner {
        height: 70px;
    }
	header .wd-logo {
		height: 50px;
		padding: 0 20px;
	}
	header .site-logo {
		margin-right: 5px;
	}
	header .wd-logo img {
		max-width: 75px !important;
	}
	header .wd-nav.menu > li.menu1 > a {
		padding: 0 20px;
		height: 50px;
	}
	header .wd-search-form form.searchform {
		--wd-form-height: 50px;
	}
	header .wd-search-form.wd-header-search-form {
		padding-inline: 5px;
		max-width: none;
	}
	header .searchform input[type="text"] {
		padding-inline-end: 40px;
		padding-left: 20px;
		min-width: auto;
	}
	header .wd-header-text.head-ss-box {
		margin-right: 5px;
		margin-left: 0;
	}
	header .head-ss {
		width: 50px;
		line-height: 50px;
		border-radius: 10px;
	}
	header .head-ss img{
		width: 18px;
	}
	header .wd-tools-element>a {
		height: 50px;
		width: 77px;
		gap: 4px;
	}
	header .wd-tools-element.wd-design-1.wd-with-count.wd-header-wishlist .wd-tools-count {
		margin-top: 5px;
	}
	header .flex1.head-mail{
		display: none;
	}
	div.wd-page-title .container {
		gap: 30px;
	}
	#main-content.wd-content-layout {
		padding-top: 30px;
	}
}
@media(max-width: 1199px){
	.container{
		max-width: 992px;
	}	
}
@media (max-width: 1024px) and (min-width: 992px) {
	footer .vc_col-sm-12{
		width: 100%;
	}
	footer .vc_col-sm-4 {
        width: 33.33333333%;
    }
	footer .vc_col-sm-8 {
        width: 66.66666667%;
    }
}
@media(max-width: 1024px){
	.container{
		max-width: 696px;
	}
	.cs-hidden-lg{
		display: none;
	}
	.cs-visible-lg{
		display: block;
	}
	body h2{
		font-size: 30px;
		line-height: 1.2;
	}
	header .whb-general-header .whb-hidden-lg,
	header .whb-top-bar-inner .whb-hidden-lg{
		display: none;
	}
	header .whb-general-header .whb-visible-lg{
		display: flex;
	}
	header .wd-nav.menu > li.menu1 > a .nav-link-text,
	header .whb-general-header .wd-search-form.wd-header-search-form{
        display: none;
    }
	header .wd-nav.menu > li.menu1 > a img{
		margin: 0;
	}
	header .whb-header-bottom .whb-column {
		align-items: flex-start;
	}
	header .wd-event-click.wd-opened>.wd-dropdown{
		margin-top: 80px;
	}
	header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu {
		padding-right: 30px;
		max-width: 260px;
	}
	header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li>a {
		padding: 16px;
		font-size: 14px;
		gap: 15px;
	}
	header .wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu>li>a .wd-nav-img[src$=".svg"] {
		width: 22px !important;
		height: 22px !important;
	}
	header .wd-dropdown-menu.wd-design-aside .wd-dropdown {
		inset-inline: 260px 0;
		padding-left: 30px;
	}
	header .subm-title h3{
		font-size: 26px;
	}
	header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical>li {
		flex: 1 1 48%;
	}
	header .wd-dropdown-menu.wd-design-aside .wd-nav-vertical.wd-design-default>li>a {
		min-height: 14px;
		font-size: 14px;
		padding: 16px;
	}
	div.wd-page-title .container {
		gap: 20px;
	}
	#main-content.wd-content-layout {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.wd-products .wd-product.product-list-item .product-element-top {
		flex: 0 0 140px;
	}
}
@media(max-width: 768px){
	.container{
		max-width: 570px;
	}
	.font18 p{
		font-size: 16px;
	}
	p{
		font-size: 14px;
		line-height: 1.3;
	}
	h1.font36{
        font-size: 26px;
    }
	body h2 {
        font-size: 26px;
    }
	#main-content.wd-content-layout {
        padding-top: 10px;
    }
	header .whb-general-header .whb-hidden-lg, 
	header .whb-top-bar-inner .whb-hidden-lg {
        display: flex;
    }
	header .whb-general-header .whb-visible-lg {
        display: none;
    }
	header .whb-top-bar-inner {
        padding-top: 15px;
    }
	header .wd-header-text.head-ss-box {
        margin-right: 0;
    }
	header [class*="wd-header-search-form"] {
		padding-inline: 0;
	}
	header .whb-col-mobile {
		margin-inline: 0;
	}
	header .wd-event-click.wd-opened>.wd-dropdown {
        margin-top: 130px;
		background: #F3F4F6;
        box-shadow: none;
		padding-top: 0;
    }
	header .wd-sub-menu.wd-grid-f-inline{
		flex-direction: column;
		gap: 0;
	}
	header ul.wd-grid-f-inline>.wd-col {
		flex-basis: auto;
	}
	header .wd-nav-secondary .wd-sub-menu li>a {
		color: #193D98;
		font-size: 14px;
		line-height: 1.2;
		gap: 10px;
		font-size: 14px;
		font-weight: 800;
		text-transform: none;
		padding: 16px;
		border-radius: 14px;
	}
	header .wd-nav-secondary .wd-sub-menu li>a:hover,
	header .wd-nav-secondary .wd-sub-menu li.wd-col.open>a{
		background: rgb(25 61 152 / 10%);
	}
	.wd-header-secondary-nav .sub-sub-menu {
		display: none;
		flex-direction: column;
		gap: 10px;
		padding-top: 10px;
	}
	.wd-header-secondary-nav li.menu-item-has-children {
		position: relative;
	}
	.wd-header-secondary-nav .wd-sub-toggle {
		position: absolute;
        right: 0;
        top: 0;
        width: 50px;
        height: 50px;
        cursor: pointer;
        text-align: center;
        font-size: 10px;
        line-height: 50px;
        user-select: none;
	}
	.wd-header-secondary-nav .wd-sub-toggle::before {
		content: "\f129";
    	font-family: "woodmart-font";
	}
	.wd-header-secondary-nav li.open > .wd-sub-toggle {
		transform: rotate(180deg);
	}
	header .wd-nav-secondary .wd-sub-menu .sub-sub-menu li>a{
		color: #141414;
		font-weight: 400;
		background: #ffffff;
	}
	header .wd-tools-element{
		flex: 1;
	}
	header .wd-tools-element>a {
        width: 100%;
    }
	div.wd-page-title .container {
		gap: 20px;
	}
	.wd-product .wd-entities-title a {
		font-size: 14px;
	}
	.wd-posts .wd-post .wd-post-title {
		font-size: 16px;
	}
	.wd-posts .wd-post .wd-post-excerpt {
		font-size: 14px;
	}
}
@media(max-width: 575px){
	.container{
		max-width: 350px;
	}	
	.cs-hidden-sm{
		display: none;
	}
	.cs-visible-sm{
		display: block;
	}
	 .font18 p {
        font-size: 14px;
    }
	header .site-logo {
        margin-right: 0;
    }
	header .wd-tools-element:is(.wd-design-2,.wd-design-5).wd-style-icon.wd-with-count {
		margin-inline-end: 0;
	}
	header .whb-col-1 :is(.whb-flex-row,.whb-column) {
		gap: 3px;
	}
	div.wd-page-title .container {
		gap: 15px;
	}
	#main-content.wd-content-layout {
		padding-top: 10px;
	}
	.wd-products .wd-product .product-wrapper {
    	padding: 15px;
	}
	.wd-products .wd-product .price .amount, .compare-basic .product-wrapper .price .amount {
		font-size: 16px;
	}
	.wd-products .wd-product .price del .amount, .compare-basic .product-wrapper .price del .amount {
		font-size: 10px;
	}
	.wd-products .wd-product .wd-stock-info {
		margin-bottom: 5px !important;
	}
	div.wd-product.wd-hover-fw-button .wd-add-btn-replace .add-to-cart-loop {
        --btn-height: 34px;
    }
	.wd-products .wd-product.wd-hover-fw-button .wd-add-btn>a {
		border-radius: 10px;
		height: 34px;
	}
	.wd-products .wd-product.wd-hover-fw-button .wd-add-btn .add-to-cart-loop span {
		line-height: 34px;
		font-size: 10px;
	}
	.wd-wishlist-btn.wd-action-btn.wd-style-icon>a {
		width: 34px;
		height: 34px;
		border-radius: 10px;
	}
}